RubyGems Navigation menu

Reverse dependencies for ruby-growl 4.1